/* ++ Mobile CSS for McSport.ie ++ */

/* ++ html elements ++ */
body { background-color: #fff!important; }
a:link { color: #00AEEF; }
a:visited { color: #000; }
a:hover,
a:active { color: #00AEEF; text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {color: #000; }

/* Search */
fieldset.mz_advkeywordSearch input#search_button{background:#00aeef url(../images/mobile/icon_search.png) no-repeat scroll center 0;}
fieldset.mz_advkeywordSearch{ border:solid 1px #00AEEF;}

/* ++ navigation items ++ */
/* header nav */
nav#mz_headerNav ul li { background-color: #fff; }
nav#mz_headerNav ul li a { color: #fff; font-size: 0.65em; text-transform:uppercase;  width: auto!important; }

nav#mz_headerNav ul li.mm_fullnavLnk a { background-image: url(../images/mobile/icon_menu3.png); background-color:#fff; color:#00AEEF; }
nav#mz_headerNav ul li.mm_accountLnk a { background-image: url(../images/mobile/icon_account3.png); background-color:#fff; color:#00AEEF;}
nav#mz_headerNav ul li.mm_searchLnk a { background-image: url(../images/mobile/icon_search3.png); background-color:#fff; color:#00AEEF;}
nav#mz_headerNav ul li.mm_cartLnk a { background-image: url(../images/mobile/icon_cart3.png); background-color:#fff; color:#00AEEF;}
nav#mz_headerNav ul li.mm_homeLnk a { background-image: url(../images/mobile/icon_home3.png); background-color:#fff; color:#00AEEF;}
nav#mz_headerNav ul li a:hover{ opacity:0.9;}

/* primary category  */
nav#mz_primaryNav ul,
nav.mz_secondaryNav ul { border-top: none;  }
nav#mz_primaryNav ul li,
nav.mz_secondaryNav ul li { border-top: none; border-bottom: 1px solid #018dc2;}
nav#mz_primaryNav ul li a,
nav.mz_secondaryNav ul li a { background: #00AEEF url(../images/mobile/arrow_large.png) right 50% no-repeat; color: #fff; text-decoration: none; text-transform:uppercase;}
nav#mz_primaryNav ul li a:link,
nav#mz_primaryNav ul li a:visited,
nav.mz_secondaryNav ul li a:link,
nav.mz_secondaryNav ul li a:visited { background: #fff url(../images/mobile/arrow_large.png) right 50% no-repeat; color: #535353; text-transform:uppercase;}
nav#mz_primaryNav ul li a:hover,
nav#mz_primaryNav ul li a:active,
nav#mz_primaryNav ul li a:focus,
nav.mz_secondaryNav ul li a:hover,
nav.mz_secondaryNav ul li a:active,
nav.mz_secondaryNav ul li a:focus { background: #00AEEF url(../images/mobile/arrow_large.png) right 50% no-repeat; color: #fff; }

nav#mz_primaryNav ul li.mm_navTitle,
nav.mz_secondaryNav ul li.mm_navTitle {  border-top: 1px solid #018dc2;}

/* ++ footer area content ++ */
#mz_footerLinks { background: #000;}
#mz_footerLinks ul li h2 { color: #fff; }
#mz_footerLinks ul li a { background: none; color:#00AEEF; font-weight: normal;  padding: 10px 0 10px 15px;}
ul#mz_networks li a { font-size: 0; }
ul#mz_networks li.pinterest a { background: transparent url("../images/mobile/btn_instagram.png") no-repeat scroll 0 0; }
ul#mz_networks li.google a { background: transparent url("../images/mobile/btn_linkedin.png") no-repeat scroll 0 0; }


/* ++ primary content elements ++ */
article h6, #magipixGallery h6 { 
	background: url("../images/mobile/sprite_specialCat_icons.png") no-repeat scroll 0 0 transparent!important; 
	height: 40px; 
	position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 60px;
    z-index: 10; 
	}
article h6.mz_baseIcon_new, #magipixGallery h6.mz_baseIcon_new { background-position: 0 0!important; }
article h6.mz_baseIcon_sale, #magipixGallery h6.mz_baseIcon_sale { background-position: 0 -300px!important; }
article h6.mz_baseIcon_freeDel, #mz_detailPrimary_main h6.mz_baseIcon_freeDel { background-position: 0 -120px!important; }
article h6.mz_baseIcon_spOffer, #mz_detailPrimary_main h6.mz_baseIcon_spOffer { background-position: 0 -240px!important; }
article h6.mz_baseIcon_clear, #mz_detailPrimary_main h6.mz_baseIcon_clear { background-position: 0 -420px!important; }
article h6.mz_baseIcon_furRed, #mz_detailPrimary_main h6.mz_baseIcon_furRed { background-position: 0 -360px!important; }
article h6.mz_baseIcon_excl, #mz_detailPrimary_main h6.mz_baseIcon_excl { background-position: 0 -60px!important; }
article h6.mz_baseIcon_bestSell, #mz_detailPrimary_main h6.mz_baseIcon_bestSell { background-position: 0 -180px!important; }
div.mz_product_info h5 { color: #c00; } /* promo text */

ul.mz_paginationNav li a:link,
ul.mz_paginationNav li a:visited,
a.mm_refineLnk:link,
a.mm_refineLnk:visited,
a.refSec_clearAll:link, 
a.refSec_clearAll:visited,
a.refSec_editRefine:link,
a.refSec_editRefine:visited { color: #5f5f5f; }

ul.mz_paginationNav li a:hover,
ul.mz_paginationNav li a:active,
a.mm_refineLnk:hover,
a.mm_refineLnk:active,
a.refSec_clearAll:hover, 
a.refSec_clearAll:active,
a.refSec_editRefine:hover,
a.refSec_editRefine:active { color: #000; }


/* button styles */
a.mz_btnPrimary:link, 
a.mz_btnPrimary:visited,
#mz_form fieldset input.mz_btnPrimary,
a#mz_btn_giant:link,
a#mz_btn_giant:visited { background-color: #00AEEF; }
a.mz_btnPrimary:hover, 
a.mz_btnPrimary:active,
#mz_form fieldset input.mz_btnPrimary:hover,
a#mz_btn_giant:hover,
a#mz_btn_giant:active { background-color: #000; }

a.mz_btnSecondary:link, 
a.mz_btnSecondary:visited,
a.mz_btnSmall:link, 
a.mz_btnSmall:visited { background-color: #d1e3f2; border: 1px solid #76acd7; text-decoration: none; }
a.mz_btnSecondary:hover, 
a.mz_btnSecondary:active,
a.mz_btnSmall:hover, 
a.mz_btnSmall:active  { background-color: #d1e3f2; border: 1px solid #00AEEF; }

a#mz_btn_giant02:link,
a#mz_btn_giant02:visited { background-color: #d1e3f2; text-decoration: none; }
a#mz_btn_giant02:hover,
a#mz_btn_giant02:active { background-color: #f3f8fc; }

fieldset.mz_keywordSearch a { background: url(../images/mobile/icon_search.png) no-repeat; }
fieldset.mz_keywordSearch a:link { background-color: #00AEEF; }
fieldset.mz_keywordSearch a:hover { background-color: #000; }


/* icon styles */
article h6.mz_listIcon01,
#magipixGallery h6.mz_listIcon01 { background: #ffd204; } /* new */
article h6.mz_listIcon02,
#magipixGallery h6.mz_listIcon02 { background: #cc0000; } /* sale */

/* checkout styles */
#mz_cartProgress ul li.completed { border-bottom: 10px solid #00AEEF; }
#mz_cartProgress ul li.active { border-bottom: 10px solid #000; }

/* carousel nav */
.flex-direction-nav .flex-prev { background: transparent url(../images/mobile/carousel_prev.png) top left no-repeat; }
.flex-direction-nav .flex-next { background: transparent url(../images/mobile/carousel_next.png) top left no-repeat; }

a.mz_list_quickLnk {display:none!important;}